STRIPE_SECRET_KEY=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
STRIPE_PUBLISHABLE_KEY=pk_live_51KlIf4H7p78X3gVbh1ueYesO2XAYFZID6M62Tm8I2X61N6y0CSZiLDI0vWfgA1cv91cBzQXCl0BR91bSiUKBsdzi00uMxoZutY
DEFAULT_CURRENCY=GBP
